apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-33-eks-3
spec:
  channel: 1-33
  number: 3
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:d8b225ac582fd89b88a4a2bbdc32cd643f55af73b88d07d0bdbd01cd312bc852
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-33-3
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:ffe2516d5f29e2070aee664e01fdcd687d22983c2ac5169285f412a5c47703a2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-33-3
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 401b06505be7e7231abd2392afb9103de6ece99b0b144149ff1d38ff5dee8151
        sha512: 21d0c0b3e3429ec03be931c7e2ba43e8d68c85f0365e319bf53e3d95a3ccc24ac2a723ff1f5dbca514da68756a75bc37afde830a0b29ffd2bd4e49524fe7e710
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 768dd305582582f8026d5a1573dd1a711abfd2060232432056d870fe4b1538c0
        sha512: aa5bbe035c2345d8a62b6992b16717bb1c10d06f52faa8d9ffb8b1054e621d21422aab6b8aae107294312f7fe01fc7c46297b77f868f2b8883454d2a019787c4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 562a27347aac0f21ab77c7b5c019621d7cb4f8b4732b0c6516943315b0d10ea1
        sha512: 0da5c4c13ee335f989418dbdfcf7de02c428459d8037a49f028027f540bbc5229d8e8d1c2c13a6479bea6ba412a1b10b6bcbb4e10a722d5c4c401ce571a61e42
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b6442f8ad21505cc1362de682971b5681ce4857592a5aa22c0fecdb39c03771c
        sha512: 9bae5bc99723bdbcd8e5e18ac669fbe00b5dac996a0eaf0f07443af2d244ac77f9d91331ce3b16cb5d8e881cbfc31f276f98b4ed87b2cfae856d6adeafe2540f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:53fb08e6de90e1dab91b75fdc5a0c1de6239af58f81a3dcb48121b99a826d32e
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.2-eks-1-33-3
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:d220fe746276eca4bf266680c1bf10168fc9077e777801967e31385202352be6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-33-3
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:ff35c932856005095ca4eba7bac7ec3642203aac3cefd6689d3658a76777334a
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-33-3
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:5385bbc542acf9b600d32546a86fe9a6856d3ca03795513c8f65407208bdf475
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-33-3
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 8dd87f80fc710b810ba8f4f684555e2bea0d8c53d14632da417d8ee1786e8c8d
        sha512: 31245d1ea356441728990ab7445bd591f49cdbe1bc9d42baba3dad307b46b049a7a41ab50cb3c75ec931d5638bc6242b707004e9ef33726d79d769f2656bfd34
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5d27373e35bebe4fd85b64389c4cf7934d159456f70f3a998cff21650a35ea7c
        sha512: b56e323e94343dbf5d2b530fbc832a62462fd301894fdc86f848c2ce2af32046ea11bdd7e0be443e1d446de0345032c77abaa78c8ca254b0be2c11d167fe42d9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 094a384ddd5cb41e0989fa4aa4fff48ed68994f5bfa56fb28c36d377188c80ae
        sha512: 3d6384875e15ed3a1bbe7bb945b31ae400d7a1208bc4250e4a961e73379904168aec802f5511d6316529900fe2ee36d8100b0a794a9ed7da52a7d5cb63f9d7b1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1851fa7752a9a496cb082171a58d8f652814216551638c26064cd28fa973cd62
        sha512: a125c6f521b6314ae5b6b268713352ca4e122267c6421f2196bd544086069f52b9e2dc67b28123bade815a71b0b1c5dde21f39fe20cc9da2c60bad3efe03dcee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a1047af3eaec6f8111b363c0e425b7328347f7d4502d7c1ec71ecab30f796179
        sha512: e6d02a6720c9495d62a6d112ebb2759d93de44203b32195aef21edeafa5915ee9935e3366e69397b832452e91d4010211d1007878bc432aa90d789b87e1fe67e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8b63b636789f4bcac98d6668e6e9f8a64306ee23dad16501b8a3d0db2d240b81
        sha512: 6d7978e2300623c9cd862b444227e283ae67e3512975168265cb78dc3e1dfa9f7e145f12a420c149b5d421786a278f1a9c234d1d65f96345a3a189f9f65e8d35
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 316292014a474ee54245ed1a6ec7a91079092967c9c19b4dd37c84ae7ed85da3
        sha512: 715a71bf3f420ee155de1bbb6c1c46b4a9aefed4ff12cd52bf6b8be9a6eecc9fd492328f5cd02b2f8c1e2e7ad6f0df120aad6f9ed7601cb5e665f4a999d55d86
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 80120536e1469b7b31f209a513564c5c06478b2d2c5aa3d263f8dac1291d3411
        sha512: f898f876894fd95d8beac161a080324cfa514b7c53b1b9f02605f9f516fb60b0f94b3b6358412530545c18484c7b9143972d9fe06b13aeca22d3a58b593f0556
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4adfc6eac2a39bfac6e64ee93b3c5d2910fa10e6b854d7be126eb053a4e9c0ff
        sha512: dac490e5a6150739c08f418b714d49c2935549941fd3af42eb8ba676c4e02b46bf2ac472cf5968621f7da2450f85ef30858a875f5d7c8a686dad875224aa3a6e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:f6111eae57d59f074fd25706d6006350afa0c44de3f8379da87d781cf47770c8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.33.0-eks-1-33-3
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:aca926c2d4e8155313d658e8f7139ed516a907934d0c4b1410a5791e84e6de9d
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.33.0-eks-1-33-3
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:24ebf04fbacbc3c23cf78744ff18bdb778c4a2820d86a9223ff559049f7d1f1e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.33.0-eks-1-33-3
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:fa4cb9763bead74e165f544c68bcc22293bf4cc2bc322d307599b3ed75a62644
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.33.0-eks-1-33-3
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:2c815f1323eba4f6c3be51a0fb0c123ce403f38ab142e6f0aeb571f0c6a2c4f2
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.33.0-eks-1-33-3
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 3ff3dec307d5a1ae33690b234de1ff3bb141c3378699f7dac1f700f7444e3a30
        sha512: acd6d1a6b1066ae5508e0c04b45642e2f3d75791e330d82168e5b863e8137e770c1749719980af84d3591f4f5c4802cc472643f4fb60116ede414d27d67b2f75
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9187909901ec040f9a9124c70f5064596d03eee2c4112e507a57dc82094ff8af
        sha512: c041efaaff4ac1b92e0f6d2e29b44003386b5f80e09b942e812bd915e85067582610b5d37ac1b11fb8c5991cfef63b2f6957e9305f289050acbb1717079fd8d9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 79d0a2bc9693b2f5b350d4be5ab2a1e78f0d34afa50d4068c00e9b262be67bd3
        sha512: 1105e3f3c47ebc72f8c3097396861a020adf3f6cdb0c64da8b57183c574cdc87148117946ef61f7e8ebae631fc0f70c886fdb5907a978a825c631fb442ed9720
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: aa46f8acd9d4015298217f5acdd9d7a7f80934076090b654340365ccb0d35d46
        sha512: da16125cbe797f29f0db3214531224cb6007d32eba3b38f0892f736d9b052a5b4b227baf004d265094ce74b1f70c73b049ac0861a59c800537a698b63b84b9f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 83ad7f28968646c54723ed2f085e7ad37a07842ccd6601c90b7a8494cb764497
        sha512: b261a1d815129a50e09db240eebadda6bd0ff041a56252943b102e1f262c51eca3ff3a92ae43b60611b295e429270136d838450bf49a699f2b98fe57b8129241
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6575ce1f5eef9613b548c9416d8442e514b4b5fa997ff800460620d8292b7cec
        sha512: 0837d10740979cc4d9c31b885ac4ca016ee3c1db87a47169b4f546e4c84ce54b60aeb321b361c90fbadc48df39df55253992b0f2d33f40d2cf3d5215aca98de5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c941eb3d2ffa6edde28fa0568c390b29a506c44930976a5d9802988c8235f2ec
        sha512: 358d4b5ee2bc987eb55f1ea2c82baef2817514b7088400e32cb8a21832ee4c5b1870f6e0a49608f1192d735fd37092ab16508423395d1d7f9a49b738fdd26b1c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 38948bdfa7b7e74337eec353c3cfb059f101d66eef1d7638a69e836d53f5ee0c
        sha512: fa6c5641e3b1eb89f37ae1b73b1155c4528ce388a3ec5a8ac12091ed78190318629722e80a47bc62e173464bd24541bd5f397213dd454b49a4d73adda54265df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fbee9df427de245878156d3e0f8aab94552b0593c07c505775a178f9eee0900e
        sha512: 678b0602a4610dd79d6aa9f00ff66828d7602c8b9c6b0ba013c05f759cd3cd38aebd1c562f8bdba7777b994e1076392839ad96b1cfbc37d3ddd85490a7b43d0e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cf8ef294a3d266dde902cf05181e37f60b5782f0cba6b9ae7357c704f4934a59
        sha512: 70fafffe423feeb00fd6696767b383b6c3aed015c221915da6f19609577cb3c51c527bedc2ebaaf3d9c38c07e2dd22ea0b0c7c4ac1a07107cc47d54d7aa63d17
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cc218feb121f360bdac4d622d024e150764c81510775343b74d96a7045abc2db
        sha512: e0ccc51c4314420a25e2f530e0e4088f5cb7f6f658d047d86e9d0db8e30080b296f9a27c261a0ca88fb1798a97a562663f41316aee26dcc8c0463d72eed039df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 245612e00fab4dc7d50e32ab23b850e420b9ac8044815aa2f8c8741bb8b37091
        sha512: 6525127a477795544dad5a5cdbf9dc4947ffcce95e8c53ef6ec5406568b27f18c915bab89d8fb0e8dcfa607112747e4350cac23c21b3b1f7d0b2802ac3146aa3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dc4e383b576aa529364c5aeb252fc517927dfbbee368242f3dc3081cdf695591
        sha512: 0ae532244fb7f4d51047c1bc0d53c2c8c6c34522ec4931b87345bc2774040b9ffa7b73ef25dde61dab556026414816c280a2b8b6121aa114793b6c3e6a0272ed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 08237d09d0b4e8063dd1e2041c13e4ff62059082c0425f7ff90cf428f0873d0f
        sha512: 088f199d1c42ae8e744e3750c050fd7e1403a2187dd7c85b4523cdf634a6314310198476c42e5dc16cd192eed9c1ff9aec151333e28063d0e5d72517cec65955
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c61ff9e6b598bdfbea63a586437b6f603bbfe194dcbb57e0c3fc6688b80aa72d
        sha512: aa8b765e5cb1f968a640fbaff6c7e6ca1f8af889602c7c04c0d0645838b5ba60dd20fbd6e54edeb9df30d8f7d1afd6ced3e19cf9b938828697912efdc2cee514
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 712e16767d7fdf95cddb6903c2c0d19552782da0eca63cb3946ae2abaa15d525
        sha512: 21242182c8242fc94e55991ea7bd2373d70432e4d01067cd8157fd38a10e8215b859c32ed8bd40724b4c7595906e9c2c09ed03a65de221fca34aa302163fe6ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fcd36831136a6ab1790ed3a8d25a6e0c0ae1c0b47095df53ebb3167e64653436
        sha512: 6bc975009977c99d193c19ce116db755840d2c83ac6482255e33cb9c85030eb2d2d13d5111f12c0708915d9f6e5694cf250521244fd078e8448b589a9ed3176d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c280bc050f7f8ae8c1d8d18b7b77dee953c44357d69d5c6d833fe31d63b17062
        sha512: df639e0cdfc00135dc90c0ace4149b3794640f493e59db6d645b6113d70e0f059a3294fea07d267844cbb9a272ebea92d66f39b7ab75fb6fbd91c01837afce32
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 65e9fd8df6ce3328d88623565b0492daa79184bc5aecc998b9fc0c8d8efe19c0
        sha512: 8b957b134ba94f6e6f05a7609adb616464aeda2de6b6fa1878539cb24f1ca4a4a0cfddf8cb90f4f93b45f89ba7e163e8cc36b468f3a12d6120e6c84dbb794f36
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 20d4f1b8d959c1e1791d9683103b21e42a0a69168d05a42a16f3eeb94b96b012
        sha512: 8559cd20980e45cf80cda05668864d16c054406e299b0ae0076e1f1b003c4cf980baea54f24f53f53b7d821e45fd88d6ee67b7b13aa8349d39a70a00f039718f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c31ffb27c1f9927a7b671665cf5ffcfac827ab7775f4f24f826bc50b4500d81d
        sha512: b80f1d7474c8bd430b40428da682d3be73b30208836209e3ad784f6214929eb7793a1aa2ee2ddd090e237a384850d5941b9e53a0ee7db4e839a0b6056ae74be5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 49751451ac3b1e09bbdbd37c112a3551a9e5a1777f1928990a4d4bcab45e7d5d
        sha512: 5244d7c877ff20a747761c6804ab116e68a54d10af50680de49a517a45e1561a458a91bf3c9de78f12d47827b338111375f5b52b100d1ea6addbfc998a051c23
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f123ae770e48b04353fe17ec9a715937687df14b96ea0d4b876f8bc89507e755
        sha512: 3c90fccaa0833add1faf5298e01be68125c557e4e4cd54b1bd29a7a74a4479e30ca5c82daf34eac1e256f88705bb3ec94bcbe1ac0e91ea0217ecb0f9670c19ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3e7e881479088a955552d45722ae90d5deedee833e810211a499ed051a734d26
        sha512: e3da19c8c9044f5036e8174d8508fdb3fbdb782a10051768a368b788e0a74e80ffa16d346b1c997331e803698f3d92e86e42152e532f17817ac12f8168ae932c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2e203e07874ce307c9a0865c986a43c6b7d4ad5e3c7405334eeb1ccd5718eebd
        sha512: b4eba09366efae6c5c632b5c8c8b4b72f8b935c08c5e8e52ce7d4398ff3e42736f2248375d82333054e0c6e279f84525ce9fd4742172c983256e9a4e8ae9feba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e3919138a3839258d81754f45bb607ad88208a1af2d7afc46be5f3c62217859d
        sha512: e16c7ed4e31c4b963b250b281ac8fdc3c31f2fc5a6cbce87c76741610f01da3f81b3e1b05aa14c0ea04e730bd0ce13608f22a5ac586a0586266673bde03d54c4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f947a34cde65ac04e26c13c7a412e294905aeccd7ea8cc609b5a02a6a03d1825
        sha512: 999a910f5c60f9ea11fe851af3f35f81cf06013ff2867c406f16c0fb0629b9a95e0b175d52cff9828b19b46873a49f3c9a214f6a22e943862f487854d8db46fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 32e4c3001886e2ec0f7d90f9a0e3c9b060688d38ffb82daefb669916be60d3f0
        sha512: 20de2568ad933bb3a961aa069ab1665f5ebcadbd26b5cb7c7e520200ce588090c6f628a08cb33d302b4cc8bdfbf61bf0703ae6b0773fa916713e9ea552316d33
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/kubernetes/v1.33.0/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 987fa8dac6d9393b3c089abd96cb4e5883af168d
    gitTag: v1.33.0
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:7e5ef199541463f0b7276402c9db18bc1d1f6f71d02610e964112f8bebbb234f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-33-3
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:268cc8c1cec4ddfbb6a6437b65dade2ac45ce479bf0dbce347c457adddc1667b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-33-3
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:ee7009edc7ced1fe839a62d03c4b190b9bb6359558cedd75bcbbac21ff787310
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-33-3
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ccd244f1fb232fdfdb316c21e8168364280070ee11f0af8195a4f6a6350a0604
        sha512: 2674c378f17397c5850af75320e76495a3bf813f4c96516315087c1f160f9c18e182a25eba6d825c8bba9ffcf7e2054f09c4be7d908bbc0710a3acc57430c3fb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fca8d35da9071ce8534498691f978e88516aa57456ad692e853cb1bca6af2625
        sha512: 753648491654fd412d0853a96b6b9e1379e1ea2381166cde3518ff9bfa7233d71eec2e0b351f1e9fd972bec0ab0e7dec2e33d03e7000643ef9fdc1499d165f53
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 66fc5173387c2dfaad77ee83f0af67cdb1d4364db3f6c2dcddcedcb6d3f9ae8b
        sha512: b9c9821b7fbb82d52bde26a9b164ae42a87734f4a291b68d445a369afa0e82f36cb54c3703a2613148ca8a1d48fed9c5449f6e542bbd8b1d0c426b9d4f0ace3b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f207c2e76e2b125bf3d4fe337ac8e8426b325ba27092b8706ab94b85c9ba9542
        sha512: 207ebab3dfd8ad824e4da651a55d206bc881496301364e779eda10c6b20d52ed735f37fd2fa4c4403b214c7aad2c574795aac0bbb1845559548f4a8784bf44ff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/3/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-33-3
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  date: "2025-04-30T15:07:27Z"

